
/*--------------------------------
 wrap
--------------------------------*/

#wrapper {
    width: 100%;
    /* height: 100%; */
	overflow: hidden;
    position: relative;
}
	
#contents {
    width: 100%;
    height: 100%;
    clear: both;
}
	
.contents_wrap{
	margin-top:80px;
}




/*--------------------------------
 quick-menu
--------------------------------*/
.quick_info_wrap{
    position:absolute;
	z-index:2;
	top:100px;
	right:60px;	
}

.quick_info_wrap #top{
	cursor:pointer;
	border-radius:50px;
	-webkit-border-radius:50px;
	background:#004fa3;
	color:#fff;
	width:52px;
	height:52px;
	line-height:52px;
	text-align:center;
	font-weight:200;
	font-size:14px;
	margin: 0 auto;
	margin-top:14px;
	display:none;
}

.quick_info{
	background:#fff;
	border:1px solid #eee;
	width:263px;
	/*height:266px;*/
    -webkit-box-shadow: -2px 2px 6px rgba(0,0,0,0.03);
    box-shadow: -2px 2px 6px rgba(0,0,0,0.03);	
    overflow:hidden;
}

.quick_info .top_bar{
	background:#f6f6f6;
	height:37px;
	line-height:37px;
	font-size:14px;
	padding:0px 10px;
	position:relative;
	letter-spacing: 0;
	font-weight:200;
}

.quick_info .top_bar .tag{
	border:1px solid #004fa3;
	background:#004fa3;
	border-radius:2px;
	-webkit-radius:2px;
	display:inline-block;
	width:45px;
	height:19px;
	line-height:19px;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.quick_info .top_bar .realtime{
	position:absolute;
	right:10px;
	font-size:12px;
	color:#888;
}

.quick_info .box{
	margin:20px 15px;
	text-align:center;
}

.quick_info .box .rt-tit{
	font-size:26px;
	line-height:33px;
	margin-bottom:18px;
	font-weight:300;
}

.quick_info .box .rt-tit b{
	color:#fe4d24;
}

.quick_info .box .rt-stit{
	font-size:11.5px;
	margin-top:12px;
	letter-spacing:-1px;
	text-align:left;
	line-height:18px;
}

.rt-table{
    overflow: hidden;
    width: 100%;
}

.rt-table th{
	border-collapse: collapse;
    border-spacing: 0;
    background:#f2f2f2;
    color:#888;
    border-bottom: 1px solid #e7e7e7;
    padding: 7px 0px;
    text-align: center;
    font-size: 12px;
    vertical-align: middle;
    letter-spacing: 0px;	
}

.rt-table th.num{
	background:#ddd;
	color:#888;
}

.rt-table td{
	border-collapse: collapse;
    border-spacing: 0;
    background:#fff;
    border-bottom: 1px solid #e7e7e7;
    padding: 8px 0px;
    text-align: center;
    font-size: 13px;
    vertical-align: middle;
    letter-spacing: 0px;	
    font-weight:500;
}	


.quick_info .box .today-time{
	background:#f7f7f7;
	padding:15px;
}

.quick_info .box .today-time .tit{
	font-size:16px;
	margin-bottom:5px;
}

.quick_info .box .today-time .tit i{
	color:#004fa3
}


.quick_info .box .today-time .time{
    font-weight: 600;
    color: #004fa3;
    font-size:26px
}

.quick_info .box .today-time .close-t{
	display: inline-block;
	font-size:11px;
	color:#888;
	margin-top:5px;
	line-height:15px
}

.quick_info .box .today-time .close-t strong{
	font-weight:600;
}


/*--------------------------------
 paging
--------------------------------*/

.paging_wrapper {
    margin: auto;
    text-align: center;
}

.paging_wrap {
    margin-top: 40px;
    text-align: center;
    display: inline-block;
}

.paging_wrap ul {
    text-align: center;
    overflow: hidden;
    float: left;
}

.paging_wrap ul.page_number {
    padding: 0px 10px;
    float: left;
}

.paging_wrap li {
    border: 1px solid #e7e7e7;
    background: #fff;
    height: 33px;
    line-height: 33px;
    width: 33px;
    text-align: center;
    font-size: 14px;
    float: left;
    margin-right: 4px;
    cursor: pointer;
	list-style: none;
}

.paging_wrap li.arrow_btn {
    font-family: 'Nanum Gothic';
    font-size: 11px;
	background:#fff;
	color:#888;
}

.paging_wrap li.on {
    color: #fff;
    border: 1px solid #004fa3;
    background: #004fa3;
    font-weight: 400;
}


/*--------------------------------
 side_menu
--------------------------------*/

#sidemenu .solid-btn{
    /*border-top:1px solid #004fa3;*/
 	border-bottom:1px solid #004fa3;
 	color:#999;
 	width:140px;
 	padding:15px 0px;
    position:relative;  
    text-align:center;
    line-height:20px;
    margin:auto;
    margin-top:40px;
	font-size:12px;
	color:#5d5d5d;
}

#sidemenu .solid-btn p i{
	margin-right:5px;
	color:#004fa3;
}

#sidemenu .solid-btn p span{
	display:block;
	font-size:15px;
	font-weight:400;
	color:#000;
}

#sidemenu .solid-btn p.cir{
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	border-radius:50px;
	width:25px;
	height:25px;
	line-height:22px;
	background:#004fa3;
	color:#fff;
	font-size:11px;
	text-align:center;
	position:absolute;
	right:0;
	top:0;
}

.side_title {
	background: #fafafa; 
	position:relative; 
	padding:25px 20px;
	text-align:center;
}
	
.side_title h2 {
	font-size: 16px; 
	line-height:22px; 
	font-weight: normal; 
	padding-top:20px;
}
	
.side_title h2 span{
	font-size:12px; 
	color:#999; 
	display:block;
}

.side_title .s-btn{
	background:#fff; 
	border:1px solid #004fa3; 
	color:#004fa3; 
	border-radius:50px; 
	font-size:13px; 
	width:95px; 
	height:26px; 
	line-height:26px; 
	text-align:center; 
	display:block; 
	margin:auto; 
	margin-top:10px; 
	display:none
}
	
.side_title .s-btn i{
	margin-left:5px;
}

.side_title .symbol{
	width:100px;
}

.side_title .sidemenu_close{
	position:absolute; 
	right:15px; 
	top:20px;
}

.side_title .sidemenu_close img{
	width:18px;
}

.side_category {
	/*background:#f6f6f6;*/
	border-bottom:1px solid #eaeaea;
}

.side_category p.menu {
	position:relative; 
	height: 48px; 
	line-height: 48px; 
	background: #fff; 
	border-top:1px solid #eaeaea;  
	font-size: 15px; 
	color: #000; 
	padding-left: 20px; 
	cursor:pointer
}

.side_category p span i{
	position:absolute; 
	right:20px; 
	top:20px; 
	font-size: 0.6em;
}

.side_category p.on{
	color:#004fa3;
}
	
.side_category ul {
	padding:10px 0px; 
	background: #fafafa; 
	border-top:1px solid #eaeaea; 
	display:none
}

.side_category li {
	width:100%; 
	display:inline-block; 
	font-size: 14px;
}

.side_category li > a {
	display: block; 
	height: 40px; 
	line-height:40px; 
	padding-left:22px; 
	font-size:14px;
}



/*--------------------------------
 footer
--------------------------------*/

#footer{
	width:100%;
	background:#191919;
	display:inline-block;
}

.footer_wrap{
	width:1100px;
	margin:auto;
	overflow:hidden;
	padding:35px 0px;	
}

.footer_logo{
	float:left;
	margin-right:80px;
}

.footer_txt_wrap{
	float:left;
}

.footer_txt{
	font-size:14px;
	line-height:26px;
	color:#808080;
}

.footer_txt p{
	font-size:16px;
	color:#fff;
}

.sns_wrap{
	width:100%;
	background:#222;
}

.sns_wrap .sns{
	width:1100px;
	margin:auto;
	position:relative;
	height:54px;
	line-height:54px;	
	overflow: hidden;		
}

.sns_wrap ul{
	/*overflow:hidden;*/
	display:inline-block;
	margin: auto;
	vertical-align:top
}

.sns_wrap ul.affiliate{
	margin:7px 0px 0px 15px;
	position:relative;
}

.sns_wrap ul.affiliate::after{
	content:"";
	height:24px; 
	width:1px; 
	background:rgba(255,255,255,.5);
	position:absolute;
	left:0;
	top:8px;
}

.sns_wrap ul.affiliate img{
	height:26px;
	margin-left:5px
}

.sns_wrap li{
	float:left;
	text-align:center;
}

.sns_wrap li a{
	padding:0px 15px;
	display:block;
	color:#fff;
	font-size:15px;
	letter-spacing:0;
	font-weight:300;
}

.sns_wrap li:last-child a{
	padding-right:0;
}

.sns_wrap li a i{
	font-weight:300;
	border-radius:50px; 
	-webkit-border-radius:50px; 
	width:30px;
	height:30px;
	line-height:30px;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	margin-right:5px;
}

.sns_wrap li a i.xi-facebook{background:#4064ac;}
.sns_wrap li a i.xi-instagram{background:#7a3cc4;}
.sns_wrap li a i.xi-youtube{background:#e71b1a;}

.sns_wrap #f_top{
	position:absolute;
	right:0;
	top:0px;
	color:#fff;
	font-size:14px;
	cursor:pointer;
	font-style:italic;
	padding:0px 20px;
	background:#004fa3;
	letter-spacing:0;
}

.sns_wrap #f_top i{
	margin-left:5px;
}


/*--------------------------------
text-color
--------------------------------*/

.text-blue{color:#004fa3}
.text-sky{color:#00acea}
.text-green{color:#39aa36}
.text-gray{color:#888}
.text-ygray{color:#f6f6f6}
.text-org{color:#fe4d24}


/*--------------------------------
background-color
--------------------------------*/
.sky{background:#00acea; color:#fff}
.green{background:#39aa36; color:#fff}
.gray{background:#888; color:#fff}
.org{background:#fe4d24; color:#fff}
.y-gray{background:#f4f4f4}
.white{background:#fff}



/*--------------------------------
title
--------------------------------*/

.l_tit{border-left:3px solid #004fa3; padding-left:5px; margin-bottom:5px;}

/*--------------------------------
common
--------------------------------*/

.blank{margin:35px 0px; overflow:hidden;}
.blank-2{margin:70px 0px; overflow:hidden;}
.center{text-align:center; display:block;}
.left{text-align:left;}
.mr-10{margin-right:10px}

/*--------------------------------
box
--------------------------------*/
.txt-box{line-height:24px; font-size:14px; color:#5d5d5d;}
.wb-box{border:1px solid #f2f2f2; background:#fff; padding:60px; font-size:14px; color:#5d5d5d}


/*--------------------------------
responsive
--------------------------------*/
.mobilever { display:none;}

@media screen and (max-width: 768px){

	.mobilever { display:block;}
	.pcver { display:none;}

}

@media screen and (max-width: 640px){

	.mobilever { display:block;}
	.pcver { display:none;}

}